Bug 181551 - [HeapWalker] constructor is not displayed in stacktrace
[HeapWalker] constructor is not displayed in stacktrace
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-05 01:20 UTC by Tomas Hurka
Modified: 2010-03-16 05:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2010-03-05 01:20:40 UTC
Stacktrace in overview tab does not display constructors. The stack frame with constructor looks like this:

org.package.ClassName.(ClassName.java:600)
Comment 1 Tomas Hurka 2010-03-05 13:24:41 UTC
Fixed in profiler-main
changeset:   162288:3358e7eefa36
user:        Tomas Hurka <thurka@netbeans.org>
date:        Fri Mar 05 18:51:19 2010 +0100
summary:     bugfix #181551, replace < and > with &gt; and &lt;
Comment 2 Quality Engineering 2010-03-15 04:41:50 UTC
Integrated into 'main-golden', will be available in build *201003150200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3358e7eefa36
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #181551, replace < and > with &gt; and &lt;
Comment 3 Quality Engineering 2010-03-16 05:18:54 UTC
Integrated into 'main-golden', will be available in build *201003160201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3358e7eefa36
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #181551, replace < and > with &gt; and &lt;


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo